Gmagick::solarizeimage
Gmagick::stripimage
Gmagick
PHP Manual

# Gmagick::spreadimage

(PECL gmagick >= Unknown)

Gmagick::spreadimage — Randomly displaces each pixel in a block

### Description

public Gmagick Gmagick::spreadimage ( float `$radius` )

Special effects method that randomly displaces each pixel in a block defined by the radius parameter.

### Parameters

`radius`

  Choose a random pixel in a neighborhood of this extent.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::solarizeimage
Gmagick::stripimage
Gmagick
PHP Manual